﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HelloWorld2", "HelloWorld2.csproj", "{D8AD319B-6858-45D4-AE73-898457E200AD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D8AD319B-6858-45D4-AE73-898457E200AD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D8AD319B-6858-45D4-AE73-898457E200AD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D8AD319B-6858-45D4-AE73-898457E200AD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D8AD319B-6858-45D4-AE73-898457E200AD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
